<?php require_once('../auth/auth.php');
if (isset($_POST['send_number'])){
	$PhoneNumber = $_POST['send_number'];
	$msgmsg      = urlencode($_POST['sms_body']);
require_once('../sms/api_key_access.php');
echo "bangladesh";
}
?>